Subject: FW: CS Candidate - Puru Narula
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 14:13:05 +0000

First round

From: Puru Narula <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 3:40 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Puru Narula

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Puru Narula
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9818835949
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I can commute only using Metro
Where do you currently live (area)      West Mukherjee Nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA
Previous Employer 1     NA
Previous Employer 2     NA
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  First of all, I ll check my Internet connection whether it is working or not.
Secondly I ll change the browser to see the if the problem still persist.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       Ok so the mistake is mine so rather than telling a lie.  I will admit that sir the fault is from my side. I am really sorry for that and I ll assure him that he will get his delivery in 30 min. I think accepting the mistake is better than hiding it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Customers are expecting a solution. Good customer service can satisfy him or her but I think great customer service not only solve their problems rather than make them loyal customers too.
Good customer service is when you are providing them solutions. But great customer service is when you are not helping them but only going beyond and giving them that wow factor by talking like they are talking to a known person.
What according to you makes you a good candidate for customer service or technical support job? Well as far as I know in this field people will call you from different mindset’s. some people will talk to you calmly on the other hand some may be rude and can use foul language. I think I can handle because I am very calm person as well as I understand the situation of other person too. If other person is shouting and if I also start shouting then what will be difference between me and him. One can handle the work with calm but not with arguments. I have no experience in this field but I am responsible enough to give my 100%.
On a scale of 1 - 5 please rate your fluency in spoken English  5